.title{
	text-align: center;
    font-size: 11px;
    font-weight: 100;
    margin: 0;
}
.sub-title{
	text-align: center;
    font-size: 10px;
    margin-top: 0;
    margin-bottom: 5px;
}
.table-content{
	width: 100%;
	border-collapse: collapse;
}
.table-content th, .table-content td{
    font-size: 10px;
    padding: 5px;
    border: 1px solid black;
}
.nomor th{
    padding: 0;
    font-size: 13px;
}
.tr-atas th, .tr-bawah th{
    font-weight: bold;
    text-transform: uppercase;
}
tr.not{
    text-align: center;
}